### Method

# Foundry ActionMuxer connect_actions

#### Declaration [src]

    void
    foundry_action_muxer_connect_actions (
      FoundryActionMuxer* self,
      gpointer instance,
      const FoundryAction* actions
    )

#### Description

No description available.

#### Parameters

`instance`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`actions`

  Type: `FoundryAction`

  No description available.

  The data is owned by the caller of the method.